<template>
  <el-button color="#DED0B2"  @click="click">
    {{ modelValue?'更改':'请选择抄送人员' }}
  </el-button>
  <div style="margin-left: 10px">{{modelValue}}</div>
</template>

<script setup>
const props = defineProps({
  modelValue: {
    type: String,
    default: ''
  }
})
const emit = defineEmits('clickCopyUser')
const click=()=>{
  emit("clickCopyUser")
}
</script>
